
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.34928.147
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OlympiaIntranet", "OlympiaIntranet\OlympiaIntranet.csproj", "{343269B8-30DD-430E-8A63-B55DC1209097}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{343269B8-30DD-430E-8A63-B55DC1209097}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{343269B8-30DD-430E-8A63-B55DC1209097}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{343269B8-30DD-430E-8A63-B55DC1209097}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{343269B8-30DD-430E-8A63-B55DC1209097}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4F2D9DA5-5059-46B4-A491-530EBBD68707}
		VisualSVNWorkingCopyRoot = .
	EndGlobalSection
EndGlobal
